@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Regular.eot');
    src: local('../fonts/Gilroy Regular'), local('../fonts/Gilroy-Regular'), 
        url('../fonts/Gilroy-Regular.ttf') format('truetype');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ExtraboldItalic.eot');
    src: local('../fonts/Gilroy Extrabold Italic'), local('../fonts/Gilroy-ExtraboldItalic'), 
        url('../fonts/Gilroy-ExtraboldItalic.ttf') format('truetype');
    font-weight: 800;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Bold.eot');
    src: local('../fonts/Gilroy Bold'), local('../fonts/Gilroy-Bold'), 
        url('../fonts/Gilroy-Bold.ttf') format('truetype');
    font-weight: bold;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Black.eot');
    src: local('../fonts/Gilroy Black'), local('../fonts/Gilroy-Black'), 
        url('../fonts/Gilroy-Black.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Light.eot');
    src: local('../fonts/Gilroy Light'), local('../fonts/Gilroy-Light'), 
        url('../fonts/Gilroy-Light.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Semibold.eot');
    src: local('../fonts/Gilroy Semibold'), local('../fonts/Gilroy-Semibold'), 
        url('../fonts/Gilroy-Semibold.ttf') format('truetype');
    font-weight: 600;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Medium.eot');
    src: local('../fonts/Gilroy Medium'), local('../fonts/Gilroy-Medium'), 
        url('../fonts/Gilroy-Medium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-MediumItalic.eot');
    src: local('../fonts/Gilroy Medium Italic'), local('../fonts/Gilroy-MediumItalic'), 
        url('../fonts/Gilroy-MediumItalic.ttf') format('truetype');
    font-weight: 500;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-BlackItalic.eot');
    src: local('../fonts/Gilroy Black Italic'), local('../fonts/Gilroy-BlackItalic'), 
        url('../fonts/Gilroy-BlackItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-UltraLight.eot');
    src: local('../fonts/Gilroy UltraLight'), local('../fonts/Gilroy-UltraLight'), 
        url('../fonts/Gilroy-UltraLight.ttf') format('truetype');
    font-weight: 200;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-RegularItalic.eot');
    src: local('../fonts/Gilroy Regular Italic'), local('../fonts/Gilroy-RegularItalic'), 
        url('../fonts/Gilroy-RegularItalic.ttf') format('truetype');
    font-weight: normal;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-SemiboldItalic.eot');
    src: local('../fonts/Gilroy Semibold Italic'), local('../fonts/Gilroy-SemiboldItalic'), 
        url('../fonts/Gilroy-SemiboldItalic.ttf') format('truetype');
    font-weight: 600;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-HeavyItalic.eot');
    src: local('../fonts/Gilroy Heavy Italic'), local('../fonts/Gilroy-HeavyItalic'), 
        url('../fonts/Gilroy-HeavyItalic.ttf') format('truetype');
    font-weight: 900;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Extrabold.eot');
    src: local('../fonts/Gilroy Extrabold'), local('../fonts/Gilroy-Extrabold'), 
        url('../fonts/Gilroy-Extrabold.ttf') format('truetype');
    font-weight: 800;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-BoldItalic.eot');
    src: local('../fonts/Gilroy Bold Italic'), local('../fonts/Gilroy-BoldItalic'), 
        url('../fonts/Gilroy-BoldItalic.ttf') format('truetype');
    font-weight: bold;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-UltraLightItalic.eot');
    src: local('../fonts/Gilroy UltraLight Italic'), local('../fonts/Gilroy-UltraLightItalic'), 
        url('../fonts/Gilroy-UltraLightItalic.ttf') format('truetype');
    font-weight: 200;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-LightItalic.eot');
    src: local('../fonts/Gilroy Light Italic'), local('../fonts/Gilroy-LightItalic'), 
        url('../fonts/Gilroy-LightItalic.ttf') format('truetype');
    font-weight: 300;
    font-style: italic;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Heavy.eot');
    src: local('../fonts/Gilroy Heavy'), local('../fonts/Gilroy-Heavy'), 
        url('../fonts/Gilroy-Heavy.ttf') format('truetype');
    font-weight: 900;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-Thin.eot');
    src: local('../fonts/Gilroy Thin'), local('../fonts/Gilroy-Thin'), 
        url('../fonts/Gilroy-Thin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
}

@font-face {
    font-family: 'Gilroy';
    src: url('../fonts/Gilroy-ThinItalic.eot');
    src: local('../fonts/Gilroy Thin Italic'), local('../fonts/Gilroy-ThinItalic'), 
        url('../fonts/Gilroy-ThinItalic.ttf') format('truetype');
    font-weight: 100;
    font-style: italic;
}


body {
    width: 100%;
    height: 100%;
    margin: 0;
    padding: 0;
    font-family: "Gilroy";
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}
.containe {
    flex-grow: 1;
}
footer#footer {
    flex-shrink: 0;
}
.jr_component {
    width: 100%;
    margin: 0 auto;
}

.jr_component .jr_full {
    float: left;
    width: 100%;
}

.jr_component .jr_middle {
    float: left;
    width: 70%;
}

.jr_component .jr_small {
    float: left;
    width: 30%;
}

.jr_component .jr_right {
    float: left;
    width: 27%;
    margin-left: 3%;
}

.jr_component .jr_left {
    float: left;
    width: 27%;
    margin-left: 3%;
}

.jr_component .jr_right,
.jr_component .jr_left {
    float: left;
}

.jr_component .jr_right .moduletable,
.jr_component .jr_left .moduletable {
    float: left;
    margin: 2;
    padding: 2%;
    width: 96%;
}

.clr {
    clear: both;
    float: none;
    margin: 0;
    padding: 0;
}
img {
    max-width: 100%;
}
div#back-top img {
    position: fixed;
    right: 2%;
    top: inherit;
    bottom: 20px;
    z-index: 10;
    background: #900;
    width: 50px;
    height:50px;
    padding: 17px;
}
ul, p{
    margin-bottom: 0;
}
li.item-101.default {
    display: none;
}
.responsive{
width:100%;
}
.copiright a {
    display: block;
    width: 35%;
}
.custom-copi {
    background: #242424;
}

.copiright {
    display: flex;
    justify-content: flex-start;
    align-items: center;
    background: #242424;
    padding: 10px 10px 20px;
}
::-webkit-scrollbar-track{-webkit-box-shadow:inset 0 0 6px rgb(48, 48, 48);background-color:#ffffff;}
::-webkit-scrollbar{width:13px;}
::-webkit-scrollbar-thumb{border-radius:5px;-webkit-box-shadow:inset 0 0 6px #5b5b5b;background-color:#ffffff;}
.modal-content {
    position: relative;
}

.modal-content > button.close {
    position: absolute;
    top: 5px;
    right: 10px;
    z-index: 100;
}
div#text-b-s p {
    width: 100%;
    margin: 4px 0;
}
.modal-body {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -webkit-box-pack: justify;
    -ms-flex-pack: justify;
    justify-content: space-between;
    padding: 0;
    height: 75vh;
}

.modal-body > form {
    width: 60%;
    position: relative;
    background: #e5e5e5;
}

.modal-dialog {
    width: 70%;
    margin: 142px auto;
    -webkit-flex-direction: column;
    -moz-flex-direction: column;
    -ms-flex-direction: column;
    -o-flex-direction: column;
    flex-direction: column;
}

div#text-b-s {
 display: -webkit-flex;
 display: -moz-flex;
 display: -ms-flex;
 display: -o-flex;
 display: flex;
 -webkit-flex-direction: column;
 -moz-flex-direction: column;
 -ms-flex-direction: column;
 -o-flex-direction: column;
 flex-direction: column;
 width: 95%;
 -webkit-box-pack: center;
 -ms-flex-pack: center;
 justify-content: center;
 height: 100%;
 float: left;
 padding-bottom: 5rem;
}

.mimage {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    -ms-align-items: center;
    align-items: center;
    background: #e5e5e5;
    background-size: cover;
    background-repeat: no-repeat;
    background-position: center;
    padding: 20px;
    width: 40%;
}

p.mod-title {
    font-size: 16px;
}
.modal-body > form button.close {
    position: absolute;
    bottom: 0;
    width: 47%;
    padding: 16px;
    background: #000000;
    text-shadow: none;
    right: 5%;
    opacity: 1;
    color: #fff;
}
select.form-control {
    margin-top: 5px;
}
div#text-b-s input.btn-send.form-control {
    margin-top: 0;
    margin-bottom: 0;
    border-radius: 0;
    background: #b40000;
    font-size: 19px;
    color: #fff;
    position: absolute;
    bottom: 0;
    width: 48%;
    left: 0;
    padding: 13px 0 40px;
    border: 0;
    font-weight: 700;
}

div#text-b-s > p > input {
    margin-top: 10px;
    border-color: #eef1f5;
    box-shadow: none;
    padding: 10px;
    border-radius: 0;
    height: 40px;
}

.mimage img {
    padding-bottom: 2rem;
    width: 100%;
}

.head-top {
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 13px 0;
}

.custom-logo {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.moduletable-logo {
    width: 90%;
}

.nomber {
    display: flex;
    justify-content: space-between;
    width: 53%;
    align-items: center;
}

.nomber > p > a {
    padding-left: 15px;
    font-size: 24px;
    font-family: "GothamProMedium";
    color: #000;
}
ul.lang-inline {
    background: #fff;
    list-style: none;
    padding: 0;
    margin: 0;
    padding: 10px;
    border-radius: 5px;
    box-shadow: 0 0 10px 3px #ffffff29;
  	position: absolute;
}

.moduletable-language {
    width: 5%;
}
.nomber > p {
    font-size: 16px;
    display: flex;
    align-items: center;
}
.head-menu {
    display: flex;
    align-items: center;
    /* padding: 8px 0; */
}

.moduletable_menu ul {
    display: flex;
    justify-content: space-between;
}

.moduletable_menu {
    width: 85%;
}

.moduletable_menu ul a {
    color: #fff;
    font-size: 16px;
    text-transform: uppercase;
}

ul.nav-child.unstyled.small a {
    font-size: 12px;
}
ul.nav-child.unstyled.small {
    position: absolute;
    top: 100%;
    z-index: 2;
    width: 100%;
    min-width: 210px;
    list-style: none;
    display: none;
    flex-direction: column;
    background: #5b5b5b;
    padding-left: 0;
}

ul.nav-child.unstyled.small li {
    padding: 10px;
    border-bottom: 1px solid #ffffff;
}
.moduletable_menu ul li:hover  ul.nav-child.unstyled.small {
    display: flex;
}
ul.nav-child.unstyled.small li:hover {
    background: #b40000;
}

ul.nav-child.unstyled.small li:hover a {
    color: #fff;
    display: block;
}
.nav>li>a:focus, .nav>li>a:hover {
    background: transparent;
}
a.modala {
    color: #363636;
    font-family: "GothamProMedium";
    font-size: 16px;
    border: 3px solid #990000;
    padding: 10px 12px;
    text-transform: uppercase;
    transition: .4s;
}

a.modala:hover {
    text-decoration: none;
    background: #990000;
    color: #fff;
    transition: .4s;
}
.blos-item {
    display: flex;
  flex-wrap: wrap;
    justify-content: center;
}

.moduletable-block2 {
    background: #f2f3f9;
    padding: 8rem 0;
}

.blos-list {
    position: relative;
    overflow: hidden;
    transition: .4s;
}
.blos-list:hover {
    opacity: .6;
}
.title {
    font-size: 40px;
    font-family: "OpenSansSemibold";
}
.custom-sif {
    padding: 8rem 0;
}
.dost-title {
    text-align: center;
}

.dost {
    display: flex;
    justify-content: space-between;
    margin-top: 2rem;
}

.dost-list1 {
    text-align: center;
    width: 33.3%;
}

.dost-list1 > p {
    font-size: 20px;
    font-family: "OpenSans";
}

.dost-list1 > div > span {
    font-size: 40px;
    background: darkred;
    padding: 10px;
    margin: 0 1%;
    color: #fff;
    min-width: 47px;
    display: block;
}

.dost-list1 > div {
    margin-top: 1rem;
    margin-bottom: 1rem;
    display: flex;
    justify-content: center;
}

.dost-list1 > div > span:first-child, .dost-list1 > div > span:nth-child(2) {
    background: #ccc;
    color: #000;
}
.dost-list1 > div > span:first-child, .dost-list1 > div > span:nth-child(3) {
    background: #ccc;
    color: #000;
}

.dost-list1 > div > span .two {
    font-size: 40px;
    background: darkred;
    padding: 10px;
    margin: 0 1%;
    color: #fff;
    min-width: 47px;
    display: block;
}

.prem {display: flex;flex-wrap: wrap;justify-content: space-between;}

.prem-list {
    width: 33.3%;
    text-align: center;
    margin-bottom: 4rem;
}
 

.prem-img img {
    max-width: 140px;
    max-height: 94px;
    object-fit: contain;
}

.moduletable-prem {
    background: url(/images/bg1_02.jpg) no-repeat;
    padding: 8rem 0;
    position: relative;
    background-size: cover;
}
.prem-title {
    text-align: center;
    margin: 0 0 5rem;
}
.prem-img {
    min-height: 110px;
}

p.prem-list-title {
    font-size: 20px;
    margin-bottom: 6px;
}

p.prem-list-text {
    font-size: 16px;
    line-height: 24px;
}

.moduletable-prem:before {
    content: '';
    background: url(/images/bg1_02.jpg) no-repeat;
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: -1;
    opacity: 0.5;
    filter: opacity(30%);
}
.block-title {
    text-align: center;
    margin-bottom: 4rem;
    position: relative;
}
.moduletable-news{margin: 0 0 8rem;}
.moduletable-news1 {
    margin-top: 8rem;
}
a.block_vsenovos {
    position: absolute;
    bottom: 0;
    right: 0;
    border: 2px solid #900;
    padding: 3px 14px;
    background: #900;
    color: #fff;
    font-family: "GothamProMedium";
    transition: .4s;
}

a.block_vsenovos:hover {
    text-decoration: none;
    background: transparent;
    color: #000;
}
.news-carousel1 > div {
    width: 31.3%;
}

.news-carousel1 {
    width: 100%;
    display: flex;
    justify-content: space-between;
}
.bloglatestnews3{position:relative;height:200px;}
.bloglatestnews3 img{width:100%;height:100%;object-fit:cover;}
.bloglatestnews7 img {
    width: 30px!important;
    height: 30px;
}
.blognext{width:55%;position:relative;}
.bloglatestnews6{font-family:'GothamProBold';font-size:16px;line-height:24px;color:#fff;background-color:#e40613;display:inline-block;padding:10px 30px;position:absolute;top:0;left:0;}
.bloglatestnews4{padding: 15px 15px 0;font-family:'GothamProBold';font-size:16px;line-height:24px;color:#000;min-height: 60px;}
.bloglatestnews7{border-radius: 50px 0 0px 50px;margin-left:30px;font-size:0;transition:0.4s;color:#000;font-family:'GothamProMediumItalic';display:-moz-inline-flex;display:-ms-inline-flex;display:-o-inline-flex;display:inline-flex;-ms-align-items:center;align-items:center;padding-top: 7px;padding-bottom: 8px;white-space: nowrap;}
.bloglatestnews7:hover, .bloglatestnews7:focus{font-size:14px;text-decoration:none;outline:none;color:#000;background-color:#fff;padding-left:20px;}
.bloglatestnews7:hover img, .bloglatestnews7:focus img{width:67%;margin:0 auto;margin-left: 15%;}
span.btn-next3{width:43px;height:43px;background: url(/images/grey-arrow.png) no-repeat;background-size:43px 43px;margin-left:18px;}
a.bloglatestnews7:hover span.btn-next3{background:url(/images/right-arrow1.png);background-size:43px 43px;}


.kak-down {
    display: flex;
    justify-content: space-between;
    align-items: center;
}

.moduletable-kak {
    background: url(/images/my_02.jpg) no-repeat;
    background-size: 100% 100%;
    padding: 8rem 0;
}

.kak-left-list {
    display: flex;
    margin-bottom: 5rem;
    align-items: center;
}

.kak-title {
    margin-bottom: 6rem;
    text-align: center;
    color: #fff;
}

.kak-left-img {min-width: 100px;}

p.kak-left-text {
    color: #fff;
    min-width: 131px;
    font-family: "GothamProMedium";
    font-size: 16px;
}
.kak-right button.btn.btn-block.btn-danger {
    text-transform: uppercase;
    background: #990000;
}
.kak-right {
    width: 57%;
    color: #fff;
    background: rgba(0, 0, 0, 0.48);
    border-radius: 17px;
    padding: 40px;
}
.kak-left-img img {
    max-width: 75px;
    max-height: 75px;
    object-fit: contain;
}
 
.kak-left-list:nth-child(5) .kak-left-img img {
    max-width: 90px;
}
a.modala.paket {
    text-align: center;
    color: #fff;
    background: #990000;
    margin-left: 2rem;
    min-width: 182px;
    padding: 5px 12px;
    border: 4px solid #990000;
}

a.modala.paket:hover {
    background: #fff;
    color: #000;
}
p.kak-right-title {
    font-size: 30px;
    margin-bottom: 2rem;
}

.moduletable-part {
    padding: 8rem 0;
    /* background: #f2f3fa; */
}

.part-title {
    margin-bottom: 2rem;
}

.part-item {
    width: 90%;
    margin: auto;
}
.custom-footer {
    background-color: #242424;
}

.f-logo {
    margin: 7rem 0px;
}

.f-menu ul {
    padding-left: 0;
    list-style: none;
    display: flex;
    flex-wrap: wrap;
    line-height: 36px;
    width: 34%;
}

.f-menu ul li {
    min-width: 167px;
}

.f-menu {
    display: flex;
    justify-content: space-between;
    margin-bottom: 10rem;
    position: relative;
}

.f-menu > div {
    width: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    position: relative;
    align-items: flex-start;
}

.f-menu > div p {
    width: 100%;
    line-height: 25px;
    margin-bottom: 10px;
}

.f-menu > div p:last-child { 
    flex: 100%;
    display: block;
}
.f-menu > div p:nth-child(6) {
    display: flex;
    flex-direction: column;
    order: 4;
  line-height: 1;
}
.f-menu a {
    color: #b9b9b9;
}
.f-menu:after {
    content: '';
    position: absolute;
    bottom: -9rem;
    left: 0;
    width: 100%;
    height: 1px;
    background: #383838;
}
.f-menu > div > a {
    position: absolute;
    bottom: -2rem;
    right: 11rem;
    font-size: 12px;
    background: #990000;
    color: #fff;
}

a[href="http://www.faboba.com"] {
    display: none!important;
}
.f-menu > div > a:hover {
    background: #fff;
    color: #000;
}

.blog--news {
    margin-top: 5rem;
}
.blog--news>div {
    width: 100%;
    overflow: hidden;
    margin: 1%;
    position: relative;
    margin-bottom: 3rem;
    border-bottom: 1px solid rgba(153, 0, 0, 0.72);
    padding-bottom: 3rem;
}
p.prev_news {
    float: right;
    width: 70%;
    line-height: 24px;
}
.blog--news .item-image img {
    height: 200px;
    object-fit: cover;
    width: 100%;
    max-width: 330px;
    min-width: 330px;
    border: 1px solid #ddd;
    object-position: top;
}
.blog--news p.readmore {width: 70%;float: right;}
.blog--news>div:hover .blog-neews>p {
    opacity: 0.3;
    -webkit-transition: 0.5s;
    transition: 0.5s;
}
button#porbut:hover {
    cursor: default;
    color: #fff;
}
 
select#program:hover, 
select#srok:hover, 
select#avans:hover {
    cursor: pointer;
}

.blog--news>div:hover p.readmore {
}

.blog--news p.readmore>a {
    font-style: italic;
    transition: .6s;
    color: #900;
}
.blog--news .blog-neews>p {
    margin: 0;
    padding: 0!important;
    text-align: center;
    position: absolute;
    z-index: 1;
    left: 0;
    font-size: 16px;
    text-transform: uppercase;
    color: #fff;
    -webkit-transition: 0.5s;
    transition: 0.5s;
    background: rgba(0, 0, 0, 0.71);
}
.blog--news>div .page-header {
    margin: 0;
    padding: 0;
    float: right;
    width: 70%;
    border-bottom: 1px solid rgba(153, 0, 0, 0.31);
}
.bloglatestnews5 {
    padding-left: 15px;
    margin-bottom: 1rem;
}
.blog--news>div .page-header a {
    color: #292929;
    font-size: 15px;
    transition: .6s;
}
.blog--news>div .page-header h2 {
    margin: 0 0 4px 0;
}
.blos-list p {
    position: absolute;
    top: 35px;
    left: 35px;
    width: 100%;
    font-size: 17px;
    color: #fff;
    font-family: "GothamProMedium";
    line-height: 26px;
    letter-spacing: 1px;
}

.blos-item > div:last-child p {
    color: #900;
}
.part-item img {max-width: 240px;max-height: 140px;min-height: 140px;min-width: 240px;object-fit: contain;margin: 0 auto;}
span.kuik {
    display: block;
    font-size: 18px;
    font-weight: bold;
    margin-top: 1rem;
}

.f-menu > div > div:nth-child(2) {
    width: 45%;
}
select#gorod {
    padding: 3px 10px;
    margin-bottom: 3px;
    border: 2px solid #900;
    background: #900;
    color: #fff;
    transition: .4s;
    outline: none;
}

select#gorod:hover {
    background: #fff;
    color: #000;
}

select#gorod:hover option {
    background: #900;
    color: #fff;
}

.sticky {
  position: fixed;
  top: 0;
  width: 100%;
  z-index: 1002;
}
.f-menu > div > div:nth-child(2) > p a:hover:first-child {
    text-decoration: none;
}
.glee img {
    height: 76vh;
}
div#navbar {
    transition: .4s;
}

div#navbar:hover {
}

div#navbar:hover a {
}
a.DOM {
    display: none;
}
 
div#navbar:hover a.DOM {
    display: block;
}
 
ul.nav-child.unstyled.small li a {
    color: #fff;
}

.moduletable_menu ul a {
    padding: 10px 20px;
}

.moduletable_menu ul li:hover {
    background: #cecdcd;
}
ul.nav-child.unstyled.small li a {
    padding: 0;
}
.moduletable_menu ul li:hover a {
    color: #000;
}
.dvbf {
    margin-bottom: 3rem;
    /* text-align: center; */
}
.moduletable_menu ul li {
    padding: 6px 0;
}
.tddd1 {display: none;}
.item-page--news {
    position: relative;
}

.item-page--news dl.article-info.muted {
    bottom: -40px;
}
.pps_mob {
    display: none;
}
.nomber>span>a {
    font-size: 12px;
    color: #000;
}

.header-media {
  display: flex;
    align-items: center;
    gap: 10px;
}


.moduletable-slid .custom-slid .owl-item img {
    height: 83vh;
}

.header_tel{
  display: flex;
  align-items: center;
}

.item-107 {
  color: #fff;
  font-size: 16px;
  text-transform: uppercase;
}
.item-107:hover{text-decoration: underline; color: #fff;}





#myModal2 .modal-body {
    height: auto;
    position: relative;
}

#myModal2 
 .modal-dialog {
    width: 600px;
}

#myModal2 
 img {
    width: 100%;
}

#myModal2 .modal-body button {
    position: absolute;
    right: 15px;
    top: 15px;
    z-index: 2;
    opacity: 1;
    height: 20px;
    width: 20px;
}
#myModal2 .modal-content {
    position: relative;
    margin: 0;
    background-color: transparent;
}
#myModal2 .modal-body button span {
    color: #fff;
}
.bold {
    //font-family: "GothamProBold";
    font-family: "Gilroy";
}

p.success {font-size: 19px;margin-top: 100px;}
.flex-block {
    display: flex;
    align-items: start;
    justify-content: space-between;
}

.flex-block>div {
    text-align: justify;
    width: 65%;
}

.flex-block a {
    width: 30%;
}
.flex-block img {
    width: 100%;
}

.flex-block.indamu>div {
    text-align: left;
}

.flex-block.indamu {
    margin-bottom: 30px;
}

.item-page_page{
  	display: flex;
    align-items: center;
    gap: 20px;
}

@media (max-width: 480px) {
  .item-page{
    display: flex;
    align-items: center;
    gap: 20px;
    flex-wrap: wrap;
  }
  
  header{ 
  box-shadow: 0 0 20px 0px #0000003b;
  }
  
}